uuid: 5cc1003e-d2bd-4e98-800a-035a6f595bb0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vabvm5Pvko9TYXjS1o85Wmppa2AOTfUZ6HQUz1xf-Cg
name: Classification
vid: font_classification
description: 'This is the general font type.'
weight: 0
